@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --color1: #ffffff;
  --color2: #e98537;
  --color3: #f72931;
  --color7: #f5f7f6;
  --color8: #6a6a6a;
  --color9: #005ca9;
  --color10: #1b1d1c;
  --color12: #f17b00;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Poppins", serif;
}

/* INTRO */
.intro {
  display: flex;
  height: 100vh;
  width: 100%;
}

.intro .left {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  position: relative;
  overflow: hidden;
  transition: flex 0.2s ease, filter 0.25s ease;
}

.intro .left::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url("../img/Screenshot\ 2025-02-20\ at\ 11.58.17.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  filter: grayscale(100%);
  z-index: -1;
}

.intro .right {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  position: relative;
  overflow: hidden;
  transition: flex 0.2s ease, filter 0.25s ease;
}

.intro .right::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url("../img/Screenshot\ 2025-02-20\ at\ 11.58.36.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  filter: grayscale(100%);
  z-index: -1;
}


.intro .content {
  text-align: center;
  padding: 0 15px;
}

.intro .left h2 {
  font-size: 35px;
  color: #EC0017;
  font-weight: 700;
  margin-bottom: 10px;
  text-shadow: 0px 0px 6px #00000080;
  line-height: 1;
  visibility: hidden;
  opacity: 0;
  text-transform: uppercase;
  margin-top: 80px;
}

.intro .left .name {
  font-size: 24px;
  color: var(--color1);
  margin-bottom: 15px;
  text-shadow: 0px 0px 6px #0000009A;
  line-height: 1;
  visibility: hidden;
  opacity: 0;
}

.intro .left a.btn-web {
  padding: 15px 29px;
  text-decoration: none;
  background-color: var(--color1);
  color: #EC0017;
  line-height: 1.45;
  visibility: hidden;
  opacity: 0;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
}

.intro .right h2 {
  font-size: 35px;
  color: var(--color1);
  font-weight: 700;
  margin-bottom: 10px;
  text-shadow: 0px 0px 6px #00000080;
  line-height: 1;
  visibility: hidden;
  opacity: 0;
  text-transform: uppercase;
  margin-top: 80px;
}

.intro .right .name {
  font-size: 24px;
  color: var(--color1);
  margin-bottom: 15px;
  text-shadow: 0px 0px 6px #0000009A;
  line-height: 1;
  visibility: hidden;
  opacity: 0;
}

.intro .right a.btn-web {
  padding: 15px 29px;
  text-decoration: none;
  background-color: #396C54;
  color: var(--color1);
  line-height: 1.45;
  visibility: hidden;
  opacity: 0;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
}

.intro .left:hover::before {
  filter: grayscale(0);
}

.intro .right:hover::before {
  filter: grayscale(0);
}

.contact {
  position: absolute;
  bottom: 35px;
  left: 45px;
  color: var(--color1);
  font-size: 35px;
  font-weight: 700;
  visibility: hidden;
  opacity: 0;
  padding-right: 15px;
}

.contact a {
  color: var(--color1);
  text-decoration: none;
}

.contact p {
  margin-bottom: 0;
}